@import 'guideline/link/style.css';
@import 'guideline/header/style.css';
@import 'guideline/container/style.css';
@import 'guideline/button/style.css';
@import 'guideline/input/style.css';
@import 'guideline/text-area/style.css';
@import 'guideline/table/style.css';
@import 'base.css';




.page-container{
    display:flex;
    flex-direction: column;
    height: 100%;
}

.title{
    font-size: 25px;
    margin:1%;
}

.container-content{
    height: 100%;
}

